---
layout: post
title: "David Brooks - The Second Mountain"
description: "The Second Mountain (2019) poses an age-old question: What’s the secret to living a joyful, meaningful and fulfilling life? David Brooks provides a provocative answer that rubs against the grain of present-day society: reject individualism and the almost totally unrestricted personal freedom it promises, and embrace a life of service to other people instead."
image: https://images.blinkist.com/images/books/5cd6adbd6cee070008f573bb/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cd6ade06cee070008f573bc" data-chapterno="0">
  <h1>
   What’s in it for me? Learn the secret to living a life of joy and fulfillment.
  </h1>
  <div class="chapter__content">
   <p>
    Have you ever met people who seem to radiate with a sense of fulfillment and joy? Have you ever wondered what their secret is? Or how they became the way they are?
   </p>
   <p>
    After speaking to hundreds of people from numerous walks of life, studying great works of philosophy and religion, brushing up on contemporary research in psychology and sociology, and reflecting on his own life experiences after he went through a difficult divorce, David Brooks arrived at an answer to these questions. He explains this through the metaphor of climbing two successive mountains, each of which represents a type of struggle that people tend to go through on their journeys toward finding a fulfilling life.
   </p>
   <p>
    Without giving too much away, the first mountain turns out to be a bit of a letdown, while the second mountain is the place where the secret to fulfillment lies. And finally, to hint at things to come and add some suspense: in between the two mountains, there lies a valley of suffering.
   </p>
   <p>
    In these blinks, you’ll visit all three of these places. Along the way, you’ll learn
   </p>
   <ul>
    <li>
     why individualism fails to deliver on its promise of happiness;
    </li>
    <li>
     why happiness isn’t all it’s cracked up to be anyway; and
    </li>
    <li>
     why the Beatles were wrong about love.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6adf76cee0700085dfca2" data-chapterno="1">
  <h1>
   Individualism undermines our social connections.
  </h1>
  <div class="chapter__content">
   <p>
    To understand the first mountain that people climb on their journey toward a life of fulfillment, we should begin by mapping out the societal landscape from which the mountain emerges. The nature of this landscape can be summed up in a single word:
    <em>
     individualism
    </em>
    .
   </p>
   <p>
    As its name suggests, this is a belief system that champions individuality. It’s the dominant ethos of the United States, which can therefore be called an individualistic society.
   </p>
   <p>
    Individualism allows a philosophy of life where people are offered almost total personal freedom. Unlike members of non-individualistic societies, you won’t have to conform to the ideas, values or behavioral norms of other people or organizations. For example, you won’t have to live by the dictates of political leaders or religious institutions.
   </p>
   <p>
    Those dictates represent various things that other people want you to think, value or do. But what do
    <em>
     you
    </em>
    want to think, value or do? Individualism invites you to answer this question for yourself, and encourages you to follow your own desires. Want to devote your life to whitewater rafting? Or become a powerful business executive? Do whatever you want, individualists say, as long as it doesn’t interfere with other people’s ability to do the same. In the ideal version of an individualistic society, we can all peacefully coexist and do our own thing alongside each other.
   </p>
   <p>
    Underlying this conception of society is a worldview that sees people as separate individuals, rather than interconnected members of various overlapping communities like churches and neighborhoods. When you belong to one of these communities, you’re bound up with your fellow community members in a set of shared spaces and endeavors: an example of this is a Jewish community worshipping God in their synagogue. In a communal context, it makes sense for people to have mutual commitments to each other and to their shared values and objectives.
   </p>
   <p>
    But each of those commitments represents a limitation on personal freedom. By committing to follow the Jewish dietary laws of kashrut, for example, a person embraces stringent restrictions on what she can and cannot eat. Individualism balks at such a prospect, because, as far as this belief system is concerned, the fewer our commitments and constraints, the better. But this is a problematic notion, as we’ll see in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6ae0d6cee070008f573bd" data-chapterno="2">
  <h1>
   A lack of social connections leads to widespread societal problems.
  </h1>
  <div class="chapter__content">
   <p>
    With its promise of almost unlimited personal freedom, individualism might sound like a rather appealing vision of life. But when it becomes the dominant philosophy of an entire society, it can lead to many problems.
   </p>
   <p>
    That’s because the more we focus on ourselves, the less we focus on each other and on the tasks of building, maintaining and deepening our social connections. For a case in point, just look at contemporary United States, where social connections are fraying as a result of rampant individualism. Some sobering statistics bear this out. Over the course of an entire year, only 8 percent of Americans report having a meaningful conversation with their neighbors. Chronic loneliness plagues 35 percent of Americans aged 45 or older. And the fastest-growing political and religious groups in the US are “unaffiliated,” which means these people are disconnected from any community in two of the main areas of social life.
   </p>
   <p>
    In other words, people are getting lonelier. Unfortunately, loneliness is more than just a negative emotion – it’s also a serious societal issue. In the United States, it has led to increased rates of depression and suicide. From 2012 to 2015, the percentage of young Americans with severe depression rose from 5.9 to 8.2 percent, and from 2006 to 2016, the suicide rate rose by 70 percent among Americans aged 10 to 17.
   </p>
   <p>
    As Americans lose their social connections to each other, they also lose their trust in others and in the institutions that are meant to bind them together. From the 1950s to the present, the percentage of Americans who trust their neighbors has fallen from about 60 percent to just 32 percent among the general population, with millennials dropping all the way down to 18 percent. Meanwhile, over the same period, the percentage of Americans who trust the US government has plummeted from around 75 percent to less than 25 percent. And if church attendance is a proxy for trust in organized religion, then this appears to be nose-diving as well, having dropped by almost 50 percent since the 1960s.
   </p>
   <p>
    Without a sense of connection and belonging to their neighborhoods, broader society or the institutions that once guided most people’s lives, Americans feel cut adrift and lacking a sense of grounding in their lives. And it’s within this context that they begin to climb the first mountain, to which we’ll turn next.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6ae226cee0700085dfca3" data-chapterno="3">
  <h1>
   The freedom of individualism makes many people feel adrift, leading them to focus on the pursuit of material success.
  </h1>
  <div class="chapter__content">
   <p>
    Imagine you’re a young adult living in the individualistic United States, and you’re about to begin your pursuit of the American Dream. You just graduated from an excellent university with a marketable degree, so you’re well-equipped to succeed. The only thing left to do is to answer that dreaded question: Now what?
   </p>
   <p>
    It’s a hard question to answer. Remember all of that personal freedom that individualism promised you? Well, you don’t really get to enjoy it until you finish your education. Up until that point, you spend most of your time attending school, or doing school-related activities such as sports or homework. There are rigid schedules and rules to follow. Your teachers set out clear expectations for you, and your grades tell you how you’re measuring up to them. And you know that if you get good grades, you’ll be able to get into a good university. There’s a clear path to follow.
   </p>
   <p>
    Then you graduate, and suddenly there’s no one to tell you what to do anymore, so you have to figure it out by yourself. And there’s no set path to follow, so you have to blaze your own. That might sound like the beginning of a great adventure, but it’s also a pretty daunting prospect – especially when you live in an individualistic society, and lack a sense of connection to a community that could give you a sense of guiding purpose.
   </p>
   <p>
    Feeling driftless in the open sea of an individualistic society, many young Americans feel desperate to find something to which they can anchor themselves. And that something often ends up being their professional lives. They try to find positions in companies that will provide them with a clear sense of structure, like the one they experienced at school. Go to work, put in long hours, please your bosses, gain promotions and achieve higher levels of status and wealth. This is the way of life that they embrace – a life of workaholism. And in pursuing status- and wealth-oriented ambitions, people are climbing the first mountain: the mountain of worldly success.
   </p>
   <p>
    Climbing the first mountain gives people a sense of purpose and direction, but it’s an unreliable path to fulfillment that ultimately comes at a great cost, as we’ll see in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6ae396cee070008f573be" data-chapterno="4">
  <h1>
   The pursuit of material success eventually hits a dead end.
  </h1>
  <div class="chapter__content">
   <p>
    Put on some hiking boots and bring some rope because we’re about to climb up to the highest reaches of the first mountain.
   </p>
   <p>
    Let’s start with the best-case scenario: reaching the summit. Imagine you’ve made it. You’ve ascended to the top of your career ladder. You’re a highly respected professional in a highly respected field. There’s just one problem: you still don’t feel a sense of fulfillment. You feel like something is missing from your life. What is it?
   </p>
   <p>
    We’ll circle back to that question shortly, but first, let’s look at the opposite possibility because there we can find some clues. Imagine that instead of reaching the summit, you lose your footing on the mountain and fall down into the valley below. Maybe you get knocked off the slope by some terrible event in your personal life, such as losing your job, getting divorced, developing a disease or experiencing the premature death of a family member. Or maybe you just get weary and decide to jump off the mountain rather than continue trudging onward. Perhaps you’re one of those people who reaches a breaking point with a meaningless-seeming job and simply walks away from it, never to return.
   </p>
   <p>
    Either way, you end up in the valley between the first and second mountains. The valley is a place of loss and suffering. Whether you lose a job, a loved one or some aspect of your health, you also lose your sense of direction, meaning and stability in life, which further deepens the pain you feel as a result.
   </p>
   <p>
    How do you ease your suffering? Well, some people try to blot it out with palliative activities like drinking, but these are only temporary solutions that create further problems of their own. A healthier response is to lean on friends and family members for support, whether by way of a sympathetic ear, kindly words of advice or simply a nice meal together.
   </p>
   <p>
    If you take this better path through the valley of suffering, you might end up learning some crucial lessons about what was missing from your life when you were climbing the first mountain, along with what you need to live a fuller human existence. What is it? As you might have guessed, the answer involves connecting with other people. We’ll look at the details in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6ae626cee0700085dfca4" data-chapterno="5">
  <h1>
   As an ultimate goal of life, happiness is a flawed objective.
  </h1>
  <div class="chapter__content">
   <p>
    Remember that enticing promise of individualism – that it will grant you almost unlimited freedom if you adopt it as a philosophy of life? Well, here’s a question to ask before you sign the contract: What’s the point of having so much personal liberty in the first place? Sure, you get the freedom to do whatever you want, as long as it doesn’t harm other people – but what exactly do you want?
   </p>
   <p>
    Well, from the standpoint of individualism, the precise answer to that question depends on the individual’s personality. For one person, it could be a life of adventure. For another, it could be fame. But there’s a general desire that underlies most answers: in one way or another, we all just want to be happy.
   </p>
   <p>
    That might sound like a reasonable motive, but there’s a problem with it, and the problem lies at the heart of the phenomenon of happiness itself. Basically, when you feel happy, it’s because you’ve achieved one of your goals or fulfilled one of your desires. You earned that diploma. You got that promotion. You ate a delicious dinner.
   </p>
   <p>
    Happiness ensues, but not for long, because the afterglow of achievement and fulfillment soon fades away. Happiness is a temporary state. You achieve a goal or fulfill a desire, you feel happy for a little bit, the happiness dissipates, and then it’s time to move on to the next goal or desire. Thus, a life dedicated to the pursuit of happiness becomes a life of ceaselessly hopping from one short-lived episode of satisfaction to another, with long stretches of dissatisfaction in between.
   </p>
   <p>
    But the problem with happiness isn’t just that it’s fleeting. It’s also that the goals and desires upon which it rests are fundamentally self-oriented. They’re all about achieving victories, gaining benefits or seeking pleasures for yourself. By the same token, they’re rather small in the grand scheme of things. For example, think again about landing a promotion. Then compare this personal triumph with the moral victory of providing vital aid to thousands of poor people in India, like Mother Teresa did. The former achievement seems pretty paltry when compared to the latter, doesn’t it?
   </p>
   <p>
    There’s a smallness to a life lived in service to the self, while there’s a grandness to one lived in service to others. That’s what the second mountain is all about, and that’s where we’re heading next.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6ae7b6cee070008f573bf" data-chapterno="6">
  <h1>
   Instead of self-centered success and happiness, a life of service leads to self-transcendence and joy.
  </h1>
  <div class="chapter__content">
   <p>
    Giving up on the pursuit of happiness so you can devote your life to the service of others is a pretty noble proposition. But it’s also a pretty unappealing one for most of us. Sure, happiness is fleeting, but it feels really good while it lasts. A life of service, in contrast, sounds like a difficult affair.
   </p>
   <p>
    Before you begin climbing the second mountain, it would therefore be reasonable to ask: What’s in it for me? Are there any benefits, besides moral brownie points?
   </p>
   <p>
    Well, first of all, you’re not being asked to give up on happiness altogether. You can still enjoy the natural satisfaction that comes with accomplishing your goals and fulfilling your desires. The point isn’t to avoid happiness, it’s just to stop making it the be-all and end-all of your existence.
   </p>
   <p>
    But it gets even better. To the limited extent that you’re giving up on happiness, you’re also replacing it with something far more fulfilling: joy. What’s the difference between the two? Well, joy is a deeper, more permanent emotional state than happiness. And unlike happiness, it’s not about self-satisfaction or self-aggrandizement. On the contrary, it’s about
    <em>
     self-transcendence
    </em>
    . That means forgetting about yourself, focusing on others, finding delight in them, giving your time and energy to them, and making their lives better in the process of doing so. This will amplify your delight even further, since you’ll feel uplifted by seeing other people get uplifted.
   </p>
   <p>
    Here’s one way to picture the joyfulness that results from this self-transcendence. Imagine that love is like a liquid, and you have an inexhaustible reservoir of it deep inside of you. Now imagine that you could open up your floodgates and let that love flow out of you into other people’s lives.
   </p>
   <p>
    The Dalai Lama provides a vivid image of what joy looks like. The author was once at a dinner with him, and the most striking aspect of the man wasn’t the wisdom of his words, but his laughter. Periodically, he’d just start laughing for no apparent reason; he was simply so full of joy that he couldn’t contain it. And his laughter was contagious. The author couldn’t help but laugh along with him, even though there didn’t seem to be anything to laugh about!
   </p>
   <p>
    That’s the sort of joy that awaits you with a life of service. We’ll look at how to achieve it in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6ae936cee0700085dfca5" data-chapterno="7">
  <h1>
   Living a life of service requires hard work, and a love for humanity alone is not enough to pull you through.
  </h1>
  <div class="chapter__content">
   <p>
    A life of lasting joy is a life of service – and a life of service is a life of overflowing love. But if that sounds like everyone should just join hands, gather around a campfire and sing “Kumbaya,” well, put that image aside because that’s not what a life of loving service is all about.
   </p>
   <p>
    There’s some serious work to be done in climbing the second mountain. From poverty and homelessness to drug addiction and chronic loneliness, there are myriad problems to be solved in the world around us. And whether it’s maintaining deep, healthy and loving relationships with our friends, family or romantic partners, there are many additional problems to be solved in our personal lives as well, such as working through communication issues and finding the time for others in today’s hectic world. If you believe in a monotheistic religion, you’ve also got another problem on your plate: living a life of service to others while simultaneously living a life of service to God and your religious community. No pressure, then!
   </p>
   <p>
    Point being, if you want to actually dedicate yourself to the service of others, you’ve got to devote yourself to tackling some big problems. That means submitting yourself to difficult labor and exposing yourself to other people’s suffering. Picture yourself serving food at a homeless shelter. Yes, it’s fulfilling, but it’s also demanding, both in terms of the work itself and the emotional impact of seeing so many people experiencing hardship.
   </p>
   <p>
    How do you keep yourself climbing up the second mountain when the going gets tough? Well, it would be nice to think that you could just give yourself a boost by tapping into your never-ending supply of love for humanity. Unfortunately, it would also be a bit naive. “All You Need Is Love” might be a great song by the Beatles, but, alas, it’s not really a truth that reflects human nature. As anyone who has felt it knows, love is a fickle feeling; it comes and goes. If you try to rely on love alone to push you through the difficulties of living a life of service to others, you’ll end up faltering.
   </p>
   <p>
    So if all you need isn’t just love, what else do you need? You’ll find out the answer in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6aeae6cee070008f573c0" data-chapterno="8">
  <h1>
   A life of service requires commitment, as can be seen in the context of marriage.
  </h1>
  <div class="chapter__content">
   <p>
    If you want to climb the second mountain and live a joyful life of service to others, love is a fantastic and necessary place to start. But it’s just that: a place to start. By itself, love leads to short-lived acts of kindness and generosity. To turn it into something that’s longer-lasting and more impactful as a result, you need to build a
    <em>
     structure of behavior
    </em>
    around it.
   </p>
   <p>
    That means making a commitment to the service of other people by adopting a set of rituals, protocols and agreements, which are designed to ensure that you continue to treat people in a loving manner even when your feelings of love flicker and fade. The most obvious example of this is the commitment you make when you enter a marriage.
   </p>
   <p>
    It begins with a
    <em>
     vow of dedication
    </em>
    . In a traditional Christian ceremony, you publicly declare your allegiance to your partner at the altar. By making and then carrying out this vow, you’re also closing yourself off to other options. By saying “I choose you” to your partner, you’re implicitly saying “I don’t choose you” to the billions of other potential partners living out there in the world.
   </p>
   <p>
    Of course, taking a vow and closing yourself off do not by themselves make for a happy marriage. That requires a considerable investment of time and energy into your relationship with your partner. This means having intimate conversations with your partner, getting to know them on a deeper level, expressing appreciation for them, forgiving them for their flaws, doing kind things for them, finding time for them, going on dates with them and so forth.
   </p>
   <p>
    More generally, it means putting the needs of your relationship above your own needs. For example, it might help to advance your career if you finish that proposal this evening. But if that means canceling your date night, then maybe you need to take one for the team and delay the work until tomorrow.
   </p>
   <p>
    Speaking of work, that’s another area in which you can make commitments and live a life of service. In the next blink, we’ll take a look at how to do that.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6aecc6cee0700085dfca7" data-chapterno="9">
  <h1>
   Pursuing a vocation is another way to live a life of service, and it requires commitment as well.
  </h1>
  <div class="chapter__content">
   <p>
    When you live a life of service, you don’t just have a job, which is work you do primarily for money or status. Instead, you have a
    <em>
     vocation
    </em>
    – work you do primarily out of passion.
   </p>
   <p>
    Finding a vocation follows a similar pattern to getting married. First, you fall in love with an activity, a field or a cause. It could be writing, biology or campaign finance reform. Motivated by this love, you want to become a writer, a biologist or a political activist. Then you take a “vow” to pursue your vocation: you declare your major at a university, or you commit to a particular graduate school or vocational training program.
   </p>
   <p>
    By doing so, you close yourself off from all the other options available to you. If you decide to devote yourself to campaign finance reform, that means not devoting yourself to other causes, like environmentalism. Of course, that doesn’t mean you can’t recycle or buy sustainable products. It just means you won’t be as devoted to the cause as a full-time environmental activist.
   </p>
   <p>
    And that’s fine. In fact, it’s crucial, because the only way you can make a big impact in one field is by not making a big impact in other fields. If you divide your time and energy into tiny parcels and send them to different places, you’ll end up barely making an impact anywhere. You’ll be a jack of all trades and master of none, and the lack of an imprint that you leave on the world will reflect this.
   </p>
   <p>
    To really dedicate yourself to your vocation, you’ll also need to roll up your sleeves and put your field’s needs above your own. That means looking at your area of study or work and asking yourself: How can I be of most service, given my skills, interests and background? You must then dedicate yourself to the answer.
   </p>
   <p>
    For example, the author George Orwell was a staunch socialist, but he sensed that his vocation as a writer required him to commit to the values of honesty and journalistic integrity above those of his political inclinations. So when he wrote about his experiences of fighting in the Spanish Civil War, which was waged in the 1930s between a group of fascists and a coalition of left-wing and anarchist forces, he tried to be as objective about the latter as possible – even when that meant describing their weaknesses and failings.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6aedf6cee070008f573c2" data-chapterno="10">
  <h1>
   Practicing religion is yet another way to live a life of service.
  </h1>
  <div class="chapter__content">
   <p>
    For many people, religion is the most important domain in which they feel called to a life of commitment and service. Focusing on the Judaism and Christianity that shaped his upbringing, the author contends that religion provides its adherents with a number of benefits when it comes to living such a life.
   </p>
   <p>
    One of them is ritual. Remember, commitment is all about taking your love for someone or something and then building a structure of behavior around it: a set of protocols and practices which ensure that you act on your love in a consistent manner, even if your love flickers. And that’s precisely what religious rituals are all about.
   </p>
   <p>
    In Judaism, for example, there are 613 commandments, most of which deal with the practical details of carrying out rituals such as lighting candles and celebrating Shabbat, the weekly day of rest. On a day-to-day level, practicing Judaism largely consists of following these ritualistic commandments, often with family members at home or with other members of the community at a synagogue. This brings Jewish people together on a daily basis, and reminds them of their connections to each other, to God and to the shared beliefs that unite them.
   </p>
   <p>
    Religion also provides its adherents with vivid images of what it means to live a good life – not just through biblical stories of figures like Moses and Jesus, but also through day-to-day experiences as part of a faith-based community. For the author, that meant growing up surrounded by both the friendly Jewish community of the synagogue to which his family belonged, and the kindly Christian community at the Episcopalian summer camp to which his parents sent him. Whether gathering around the dinner table to celebrate Shabbat or sitting around the campfire to sing “Puff the Magic Dragon,” the author experienced a joyful form of communal life in both settings – one that was filled with love and based on a shared belief in God.
   </p>
   <p>
    Now, if you feel tepid, unsympathetic or outright hostile toward religion, you might be thinking, “Wait, these benefits of religion seem to revolve around being part of a community, rather than believing in a particular creed. Can’t I just skip the religious bit and go straight to the community stuff?”
   </p>
   <p>
    The short answer is yes. The long answer is the subject of the next and final blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6aef46cee0700085dfca8" data-chapterno="11">
  <h1>
   Secular community-building provides a non-religious alternative path to living a life of service.
  </h1>
  <div class="chapter__content">
   <p>
    We began these blinks by looking at how communities are falling apart in the contemporary United States. This last blink is all about how they can be put back together – and how you can live a joyful life of service by being part of that rebuilding process, whether it’s in the US or in other countries facing similar issues.
   </p>
   <p>
    If you’re interested in playing such a role, then you’re in luck: your society needs you. The keys to rebuilding our crumbling communities lie in the hands of the people who have committed themselves to a community-centered life of service. The author calls these people weavers, in reference to the idea that they weave the members of broken or not-yet-existing communities together.
   </p>
   <p>
    For example, Asiaha Butler grew up in Englewood, a rough neighborhood in Chicago. Seeing the poverty and violence that plagued her community, Asiaha wanted to do volunteer work to help improve things, but she found the existing organizations lacking. So she eventually created her own organization: Resident Association of Greater Englewood, or RAGE. Bringing together everyone from graphic designers and business executives to people who simply like to bake cookies, the organization now hosts a variety of community-building events, such as job fairs and “cash bombs,” in which residents get together to shop at locally owned stores en masse.
   </p>
   <p>
    Notice the level of society that Asiaha was working on. She didn’t aim too high and attempt to change the entire United States, or the city of Chicago as a whole. But nor did she aim too low and merely try to improve the lives of a few individuals. Instead, she aimed at the sweet spot between these two extremes and focused on her neighborhood. At this level, you can make a major impact on a number of people’s lives without biting off more than you can chew. You can therefore think of the neighborhood as the unit of change through which social transformation takes place.
   </p>
   <p>
    Once you start seeing your neighborhood in this way and begin looking for opportunities to bring it together as a community, all sorts of potential projects and causes might start calling out to you: street fairs, storytelling forums, after-school arts programs, libraries, neighborhood-controlled public services – the list goes on.
   </p>
   <p>
    There’s no shortage of ideas. All that’s missing is people like you to make them realities!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6af0b6cee070008f573c3" data-chapterno="12">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     By undermining our social connections, individualism causes a range of societal and personal problems, which many people try to overcome by pursuing material success and happiness. But this pursuit ultimately leads nowhere. The real road to fulfillment leads to a life of service to other people, which can be practiced through our vocations, marriages, religions and/or the tasks of community-building.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Look for possibilities instead of problems.
    </strong>
   </p>
   <p>
    If you want to get involved in your community, you might be tempted to start by trying to identify all the problems that plague it. But a more productive approach is to look at the assets your community already has and ask how you can build on these. What sort of talents do your neighbors have and how can you tap into them? And what resources are already available but are being underused? Let’s say you want to encourage more communal gatherings among the residents of your neighborhood. Well, perhaps one of them is a graphic designer who could create some attractive posters to stir up interest in a neighborhood meeting. And maybe your local library has a space in which you could host the event!
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Road to Character
     </em>
    </strong>
    <strong>
     , by David Brooks
    </strong>
   </p>
   <p>
    You’ve just learned part of the author’s case against striving after the material successes of wealth and status, but maybe you need some more convincing. After all, it’s pretty hard to let go of these objectives after society has been trying to drill them into your head since the day you were born. If so, check out the blinks to
    <em>
     The Road to Character.
    </em>
    There, you’ll learn more about the author’s thoughts on why an obsession with material success is undermining society, along with how to counteract it by reclaiming virtues such as kindness, bravery, honesty and commitment.
   </p>
  </div>
 </div>
</article>
